<?php

require_once 'XmlScreen.php';

class XmlFormattedTextScreen extends XmlScreen
{

    public function __construct($attributes = array())
    {
        parent::__construct("IPPhoneTextScreen", $attributes);
    }
}
